@media print { 
	.noprint { display:none; }
}
/*----------------------------------------------------------------------
Global Tags
----------------------------------------------------------------------*/
FORM {
	padding:0px;
	margin:0px;
}
TD,P,LI {
	font-size:12px;
}
BUTTON {
	cursor:pointer;
	margin:0px;
	padding:0px;
}
/*----------------------------------------------------------------------
Header
----------------------------------------------------------------------*/
TABLE.header {
	background-color:#D9CF9E;
	background-image:url(/ts/web/revui/header_1pix_tile.jpg);
	background-repeat:repeat-y;
}
/*----------------------------------------------------------------------
Tabs
----------------------------------------------------------------------*/
.tabBorders {
	border-left:1px solid #666666;
	border-right:1px solid #666666; 
	border-bottom:1px solid #666666; 
}
/*----------------------------------------------------------------------
Input Error  -- revui updated
----------------------------------------------------------------------*/
.inputError {
	background-color:#FFD8CE;
}
/*----------------------------------------------------------------------
Top Navigation
----------------------------------------------------------------------*/
TABLE.topNav {
	background-image:url(/ts/web/revui/tabFill.jpg);
	height:30px;
}
.hiddenIFrame{
	position:absolute;margin:0;padding:0;display:none;
}
/*----------------------------------------------------------------------
Ajax Related 
----------------------------------------------------------------------*/
DIV.progressWindowLayer {
	text-align:center;
	position:absolute;
	margin:0px;
	display:none;
	background-image:url(/ts/web/revui/animatedProgressWindow.gif);
	background-repeat:no-repeat;
	width:394px;
	height:147px;
	padding-top:85px;
	cursor:wait;
}
DIV.waitingDisplay {
	border:1px solid #CCCCCC;
	color:#666666;
	padding:20px 10px 25px 45px;
	font-family:Arial,Verdana;
	font-size:11px;
	line-height:12px !important;
	background-color:#EFEFEF;
	background-image:url(/ts/web/revui/loading_16x16.gif);
	background-repeat: no-repeat;
	background-position: 10 50%;
}
/*----------------------------------------------------------------------
Scrollable Table
----------------------------------------------------------------------*/
.dynamicallySizedScrollableContainer {
    position: relative;
    height: expression( setDynamicScrollSize( this ) );
    overflow-y: auto;  
    width: 300px;
}

.dynamicallySizedScrollableContainer TR.noscroll {
    position: relative;
    top: expression( this.offsetParent.scrollTop);
    background-color: white;
    z-index: 2;
}
/*----------------------------------------------------------------------
Misc
----------------------------------------------------------------------*/
SPAN.instructions, TD.instructions, DIV.instructions {
	color:#999999;
	font-weight:normal;

	font-size:10px;
}

.listStyle { list-style-type:square;color:red;white-space:nowrap;padding-left:10px; }

.listStyleQL { list-style:square outside;color:red;white-space:normal;margin-left:-14px;}
ul.quickLinkStyle {margin-bottom:0px;margin-top:0px;}

img.middle { vertical-align: middle; } 
.imageHelp {
	cursor:help;
}

.clearfix:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.clearfix { display:inline-block;}
html[xmlns] .clearfix { display:block;}

/* Employee Filter */
#employeeSelector {
	font-size:11px;
	display:block;
	height:68px;
	width:99%;
	overflow:hidden;
	background-image: url("/ts/web/revui/images/eeFilterTopBg.gif");
}
#employeeSelector * {
	font-size:11px !important;
}
#employeeSelector FORM,
#employeeSelector INPUT { padding:0; }

.eeFilterDisplay {
	background-image: url("/ts/web/revui/images/eeFilterBottomBg.gif") !important;
	width:99%;
}

.eeFilterSelector {
	float:left;padding-top:7px;width:35%;height:68px;
}
.eeFilterEmployeeSelector {
	margin-left:340px;padding-top:7px;width:70%;height:68px;
}


.eeFilterLeftBgRevui {
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url("/ts/web/revui/images/eeFilterLeftBg.gif");
}
.eeFilterRightBgRevui {
	background-position: top right;
	background-repeat: no-repeat;
	background-image: url("/ts/web/revui/images/eeFilterRightBg.gif");
}

.eeFilterLeftBottomBgRevui {
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url("/ts/web/revui/images/eeFilterLeftBottomBg.gif");
	height:21px;
}

.eeFilterRightBottomBgRevui {
	background-position: top right;
	background-repeat: no-repeat;
	background-image: url("/ts/web/revui/images/eeFilterRightBottomBg.gif");
	height:21px;
}


